[typo] Rails 1.1?

jonasb.16759522 at bloglines.com jonasb.16759522 at bloglines.com
Tue Mar 28 14:57:45 EST 2006


I've asked it before, but got no answer (that I can recall): why doesn't Typo
contain a frozen version of Rails so that everyone runs the same version?


(That doesn't solve the problem with incompatibilities with Rails 1.1 but
I think there would be less problems)

/Jonas (jonas.b at home.se)

--- typo-list at rubyforge.org
wrote:
So, it's out.  What do we do?
> 
> 
> Scott
> 
> 
> _______________________________________________

> Typo-list mailing list
> Typo-list at rubyforge.org
> http://rubyforge.org/mailman/listinfo/typo-list

> 
> 


More information about the Typo-list mailing list